@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@500&display=swap');
@import url("https://cdn.jsdelivr.net/npm/yakuhanjp@4.1.1/dist/css/yakuhanjp.css");
body #english_garden2603 *{
	box-sizing: border-box;
}
body #english_garden2603 img{
	vertical-align: bottom;
}
/* SNS
-------------------------------------------------------------------------*/
.container .sns ul {
  display: flex;
  justify-content: flex-end;
  flex-wrap: wrap;
  margin-bottom: 20px;
}
.container .sns ul li {
  margin: 0px 10px 0px 0px;
}
/* MAIN
-------------------------------------------------------------------------*/
body #english_garden2603{
	font-size: 16px;
	font-family: YakuHanJP,'Noto Sans JP', sans-serif;
	font-weight: 500;
	font-feature-settings:"pwid";
	color: #000;
	line-height: 1.7;
}
body #english_garden2603 p{
	font-size: 18px;
}
body #english_garden2603 p,
body #english_garden2603 figure{
	margin: 0;
	padding: 0;
}
/* h1
-------------------------------------------------------------------------*/
body #english_garden2603 .topimg .caption{
	padding-top: 10px;
	font-size: 14px;
	font-weight: 500;
}
/* publisher
-------------------------------------------------------------------------*/
body #english_garden2603 .publisher{
	width: 100%;
	display: flex;
	align-items: center;
	margin-top: 30px;
	background: #eeeeee;
}
body #english_garden2603 .publisher .boxPerson{
	width: 185px;
}
body #english_garden2603 .publisher .boxTxt{
	flex: 1;
	padding: 20px 25px;
}
body #english_garden2603 .publisher p{
	font-size: 15px;
	line-height: 1.55;
}
body #english_garden2603 .publisher .boxTxt .tit p{
	font-size: 24px;
}
body #english_garden2603 .publisher .boxTxt .catch p{
	font-size: 20px;
	color: #7d4698;
	font-weight: 600;
}
/* pageLead
-------------------------------------------------------------------------*/
body #english_garden2603 p.pageLead{
	margin-top: 30px;
	color: #00665c;
	font-size: 18px;
}
/* intro
-------------------------------------------------------------------------*/
body #english_garden2603 .intro{
}
body #english_garden2603 .intro h2{
	margin: 30px 0 10px;
	padding: 10px 0px 10px 10px;
	font-size: 24px;
	color: #7d4698;
	border-left: 5px solid #7d4698;
	font-weight: 600;
}
body #english_garden2603 .intro .areaClm{
	width: 100%;
	display: flex;
	margin: 30px 0 0;
	padding: 20px;
	background: #f2ecf4;
}
body #english_garden2603 .intro .areaClm .person{
	width: 240px;
}
body #english_garden2603 .intro .areaClm .boxR{
	flex: 1;
	padding-left: 10px;
}
body #english_garden2603 .intro .areaClm .boxR dt{
	margin-bottom: 10px;
	padding: 10px;
	font-size: 24px;
	color: #7d4698;
	background: #fff;
}
body #english_garden2603 .intro .areaClm .boxR dd p{
	margin-bottom: 10px;
	color: #7d4698;
}
body #english_garden2603 .intro .areaClm .boxR dd ul{
	width: 100%;
	display: flex;
	justify-content: space-between;
}
body #english_garden2603 .intro .areaClm .boxR dd ul li{
	width: calc((100% - 20px) / 3);
	margin-top: 10px;
}
body #english_garden2603 .intro .areaClm .boxR dd ul li figcaption{
	padding-top: 10px;
	font-size: 14px;
}

/* boxFlower
-------------------------------------------------------------------------*/
body #english_garden2603 .boxFlower{
	margin: 30px 0 0;
}
body #english_garden2603 .boxFlower h2{
	margin: 40px 0 0 !important;
	padding: 10px;
	color: #fff;
	font-size: 22px;
	font-weight: 700;
	line-height: 1.1;
	background: #00665c;
}
body #english_garden2603 .boxFlower.flwR h2{
	text-align: left;
}
body #english_garden2603 .boxFlower.flwL h2{
	text-align: right;
}
body #english_garden2603 .boxFlower .boxflwFlex{
	width: 100%;
	display: flex;
	font-size: 18px;
}
body #english_garden2603 .boxFlower .boxflwFlex.flwLarge{
	align-items: flex-end;
}
body #english_garden2603 .boxFlower .boxflwFlex .boxTxt{
	flex: 1;
	margin-top: 20px;
}
body #english_garden2603 .boxFlower.flwR .boxflwFlex .boxTxt{
	padding: 0 20px 0 0;
}
body #english_garden2603 .boxFlower.flwL .boxflwFlex .boxTxt{
	padding: 0 0 0 20px;
	order: 1;
}
body #english_garden2603 .areaFlower h3{
	margin: 0;
	padding: 0 0 10px;
	color: #7d4698;
	font-size: 48px;
	font-weight: 500;
	line-height: 1.35;
 font-family: "Noto Serif JP", serif;
 font-optical-sizing: auto;
 font-style: normal;
	border-bottom: 1px dotted #333;
}
body #english_garden2603 .areaFlower ul{
	margin: 0 0 10px;
	padding: 10px 0;
	border-bottom: 1px dotted #333;
}
body #english_garden2603 .areaFlower ul li{
	display: inline-block;
	margin-right: 1em;
	font-weight: 600;
}
body #english_garden2603 .areaFlower ul li:last-child{
	display: inline-block;
	margin-right: 0;
}
body #english_garden2603 .areaFlower ul li .clrgreen{
	color: #00665c;
}
body #english_garden2603 .boxFlower .boxflwFlex .boxPhoto{
	margin-top: 20px;
	width: 420px;
}
body #english_garden2603 .boxFlower .boxflwFlex .boxPhotoL{
	margin-top: 20px;
	width: 610px;
	display: flex;
	justify-content: space-between;
}
body #english_garden2603 .boxFlower .boxflwFlex .boxPhotoL .boxPhotoHalf{
	width: 300px;
}
body #english_garden2603 .boxFlower .boxflwFlex figcaption{
	padding: 10px 0 0;
	font-size: 15px;
	font-weight: 400;
}
/* boxFlower
-------------------------------------------------------------------------*/
body #english_garden2603 .boxFlowerBtn{
	margin: 50px 0 0;
	padding: 50px 0 0;
	text-align: center;
	border-top: 3px solid #cccccc;
}

